<?xml version="1.0" encoding="utf-8"?>
<component size="898,1465" overflow="scroll">
  <displayList>
    <component id="n0_ty4r" name="shopPanel" src="ty4r2p" fileName="com/shop_panel.xml" xy="-2,-2" size="897,1465"/>
  </displayList>
</component>